<!--
var sliderwidth=420
var sliderheight=80
var slidespeed=1
slidebgcolor="#FFFFFF"
var finalslide=''

//var leftrightslide=new Array()
//leftrightslide["0"]='<a href="video_view.asp?id=618" target=_blank><img src="upload/down/d2003617190917.jpg" border=0 width=100 height=80></a>'
//leftrightslide["1"]='<a href="video_view.asp?id=597" target=_blank><img src="upload/down/d200363123807.jpg" border=0 width=100 height=80></a>'
//leftrightslide["2"]='<a href="video_view.asp?id=608" target=_blank><img src="upload/down/d2003615193344.jpg" border=0 width=100 height=80></a>'
//leftrightslide["3"]='<a href="video_view.asp?id=615" target=_blank><img src="upload/down/d2003617190515.jpg" border=0 width=100 height=80></a>'
//leftrightslide["4"]='<a href="video_view.asp?id=612" target=_blank><img src="upload/down/d2003617190108.gif" border=0 width=100 height=80></a>'
//leftrightslide["5"]='<a href="video_view.asp?id=611" target=_blank><img src="upload/down/d2003617185936.jpg" border=0 width=100 height=80></a>'
//leftrightslide["6"]='<a href="video_view.asp?id=610" target=_blank><img src="upload/down/d2003617185658.jpg" border=0 width=100 height=80></a>'
//leftrightslide["7"]='<a href="video_view.asp?id=609" target=_blank><img src="upload/down/d2003617185044.jpg" border=0 width=100 height=80></a>'
//leftrightslide["8"]='<a href="video_view.asp?id=607" target=_blank><img src="upload/down/d200362201659.jpg" border=0 width=100 height=80></a>'

var copyspeed=slidespeed
leftrightslide='<nobr>'+leftrightslide.join(" ")+'</nobr>'
var iedom=document.all||document.getElementById
if (iedom)
document.write('<span id="temp" style="visibility:hidden;position:absolute;top:-100;left:-3000">'+leftrightslide+'</span>')
var actualwidth=''
var cross_slide, ns_slide

function fillup(){
if (iedom){
cross_slide=document.getElementById? document.getElementById("test2") : document.all.test2
cross_slide2=document.getElementById? document.getElementById("test3") : document.all.test3
cross_slide.innerHTML=cross_slide2.innerHTML=leftrightslide
actualwidth=document.all? cross_slide.offsetWidth : document.getElementById("temp").offsetWidth
cross_slide2.style.left=actualwidth+20
}
else if (document.layers){
ns_slide=document.ns_slidemenu.document.ns_slidemenu2
ns_slide2=document.ns_slidemenu.document.ns_slidemenu3
ns_slide.document.write(leftrightslide)
ns_slide.document.close()
actualwidth=ns_slide.document.width
ns_slide2.left=actualwidth+20
ns_slide2.document.write(leftrightslide)
ns_slide2.document.close()
}
lefttime=setInterval("slideleft()",30)
}
window.onload=fillup

function slideleft(){
if (iedom){
if (parseInt(cross_slide.style.left)>(actualwidth*(-1)+8))
cross_slide.style.left=parseInt(cross_slide.style.left)-copyspeed
else
cross_slide.style.left=parseInt(cross_slide2.style.left)+actualwidth+8

if (parseInt(cross_slide2.style.left)>(actualwidth*(-1)+8))
cross_slide2.style.left=parseInt(cross_slide2.style.left)-copyspeed
else
cross_slide2.style.left=parseInt(cross_slide.style.left)+actualwidth+8

}
else if (document.layers){
if (ns_slide.left>(actualwidth*(-1)+8))
ns_slide.left-=copyspeed
else
ns_slide.left=ns_slide2.left+actualwidth+30

if (ns_slide2.left>(actualwidth*(-1)+8))
ns_slide2.left-=copyspeed
else
ns_slide2.left=ns_slide.left+actualwidth+30
}
}

if (iedom||document.layers){
with (document){
document.write('<table border="0" cellspacing="0" cellpadding="0"><td>')
if (iedom){
write('<div style="position:relative;width:'+sliderwidth+';height:'+sliderheight+';overflow:hidden">')
write('<div style="position:absolute;width:'+sliderwidth+';height:'+sliderheight+';background-color:'+slidebgcolor+'" onMouseover="copyspeed=0" onMouseout="copyspeed=slidespeed">')
write('<div id="test2" style="position:absolute;left:0;top:0"></div>')
write('<div id="test3" style="position:absolute;left:-1000;top:0"></div>')
//write('</div></div>')
}
else if (document.layers){
write('<ilayer width='+sliderwidth+' height='+sliderheight+' name="ns_slidemenu" bgColor='+slidebgcolor+'>')
write('<layer name="ns_slidemenu2" left=0 top=0 onMouseover="copyspeed=0" onMouseout="copyspeed=slidespeed"></layer>')
write('<layer name="ns_slidemenu3" left=0 top=0 onMouseover="copyspeed=0" onMouseout="copyspeed=slidespeed"></layer>')
write('</ilayer>')
}
document.write('</td></table>')
}
}
-->